<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6a19ebd47684059600b4ac1f597c26e">
  <dict>
    <!--2021-12-29 17:44:13.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
